@charset "utf-8";
/* CSS Document */
/*standard stylings*/

/**************************************/
/*RESET STYLES - DO NOT CHANGE*/
/**************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	/*border: 0;
	outline: 0;
	background: transparent;*/
	font-size: 100%;
	vertical-align: baseline;
}

fieldset{
	border: 0;
	outline: 0;
	background: transparent;
}

table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul, li {
	line-height:16px;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	border:none;
}

/**************************************/
/*END OF RESET STYLES*/
/**************************************/


/**************************************/
/*DEFAULT STYLES*/
/**************************************/

html{
	height:100%;
}

body {
	background-color: #FFF;
	font-size:11px;
	font-family: Tahoma, Verdana, Tahoma, Geneva, sans-serif;
	color: #7D7163;
	margin: 0;
	padding: 0;
	height:100%;
	border-top:8px solid #231F20;
}

li{

}

.contentheading, .componentheading, h1, .h1  {
	color: #453A30;
	text-align: left;
	font-size: 25px;
	padding: 4px 0 15px 0px;
	line-height:32px;
	background-color: transparent;
	font-family: Tahoma, Geneva, sans-serif
}

p {
	line-height:20px;
}

h2, .h2 {
	color: #453A30;
	font-weight: bold;
	font-size: 17px;
	background-color: transparent;
	font-family: Tahoma, Geneva, sans-serif;
}

h3, .h3 {
	color: #453A30;
	font-weight: bold;
	font-size: 20px;
	background-color: transparent;
	padding-bottom:15px;
	font-family:Tahoma, Geneva, sans-serif;
}

h4, .h4 {
	color: #453A30;
	font-size: 18px;
	background-color: transparent;
	font-family:Tahoma, Geneva, sans-serif;
}

h6, .h6 {
	color: #453A30;
	font-size: 11px;
	background-color: transparent;
	font-family:Tahoma, Geneva, sans-serif;
}

.introtext {
	font-size: 15px;
	color: #EC1C24;
	background-color: transparent;
	font-style:italic;
	font-family:Verdana, Tahoma, Geneva, sans-serif;
}

.brownash{
	color: #453A30;
	background-color:transparent;
}

.darkash{
	color: #453A30;
	background-color:transparent;
}

.maroon{
	color:#A30000;
	background-color:transparent;
}

.red{
	color:#EC1C24;
	background-color:transparent;
}

.lightash{
	color:#7D7163;
	background-color:transparent;
}

.lighterash{
	color:#B3AB9E;
	background-color:transparent;	
}

a:link, a:visited {
	color: #A30000;
	background-color: transparent;
	text-decoration:none;
	}

a:hover, a:active {
	color: #EC1C24;
	background-color: transparent;
}

a.readon:link, a.readon:visited{
	color: #A30000;
	font-weight:bold;
	text-decoration:none;
}

a.readon:hover, a.readon:active{
	color: #EC1C24;
	background-color: transparent;
}

a.bullet:link, a.bullet:visited{
	color: #A30000;
	font-weight:bold;
	text-decoration:none;
	background:url(../images/bullet.gif) no-repeat left transparent;
	padding-left:20px;
	display:block;
	height:20px;
	line-height:20px;
}

a.bullet:hover, a.bullet:active{
	color: #EC1C24;
	background-color: transparent;
}

a.topbtn:link, a.topbtn:visited{
	color:#7D7163;
	background:transparent;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:13px;
	text-transform:uppercase;
}

a.topbtn:hover, a.topbtn:active{
	color:#EC1C24;
	background:transparent;
}

a.arrow:link, a.arrow:visited{
	color:#FFF;
	background:#D42026 url(../images/arrow.png) 100% 50% no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:18px;
	letter-spacing:.5;
	font-weight:bold;
	padding: 15px 50px 15px 15px;
	text-transform:uppercase;
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	width:185px;
	display:block;
}

a.arrow:hover, a.arrow:active{
	background:#353132 url(../images/arrow-hover.png) 100% 50% no-repeat;
}

a.whitelink:link, a.whitelink:visited{
	color:#FFF;
	background:transparent;
}

a.whitelink:hover, a.whitelink:active{
	color:#F6DF83;
	background:transparent;
}

a.calltoaction:link, a.calltoaction:visited{
	background:url(../images/calltoaction.png) right no-repeat transparent;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-style:italic;
	height:26px;
	line-height:26px;
	padding:2px 27px 0 27px;
	text-decoration:none;
	max-width:203px;
	display:block;
}

a.calltoaction:hover, a.calltoaction:active{
	text-decoration:underline;
}

/**************************************/
/*END OF DEFAULT STYLES*/
/**************************************/

/**************************************/
/*MAIN LAYOUT STYLES*/
/**************************************/
#topcontainer{
	background:#EBEBEB;
	position:relative;
}

#innertopcontainer{
	margin:0 auto;
	position:relative;
}

#middlecontainer{
	margin:0 auto;
	background:#FFFFFF;
	position:relative;
}

#middleinnercontainer{
	width:950px;
	margin:0 auto;
}

#container{
	width:950px;
	margin:0 auto;
}

#headercontainer{
	height:190px;
}

#menucontainer{
	background:#231F20;
}

#homebanner{
	margin-top:15px;
}

#homecontent{

	padding:0 25px;
}

#homeinsetcontainer{
	padding:0 25px 25px 25px;
}

#homesidebar{
	width:245px;
	float:right;
}

#homeinset{
	width:650px;
}

#maincontentcontainer{
	padding:0 25px;
	margin-top:20px;
	min-height:400px;
}

#sidebar{
	width:245px;
	float:right;
}

#leftcontainer{
	width:620px;
}

#maincontent{

}

#inset{

}

#fillera{
	clear:both;
	height:0;
	width:100%;
}


#footercontainer{
	width:950px;
	margin: 20px auto;
	padding-top:19px;
	border-top: #B3AB9E solid 1px;
}

#bottommenu{
	float:left;
	width:350px;
}

/*8bmmodule*/

#ebm {
	float:right;
	text-align:right;
	color:#B3AB9E;
	background-color: transparent;
	font-size: 10px;
	font-weight:bold;
	line-height:15px;
}

a.ebm:link, a.ebm:visited {
	color: #7D7163;
	text-decoration:none;
	background-color: transparent;
	font-weight:bold;
	}

a.ebm:hover, a.ebm:active {
	color: #9E9388;
	background-color: transparent;
}

a.ebmweb:link, a.ebmweb:visited, a.ebmweb:hover, a.ebmweb:active {
	color: #B3AB9E;
	text-decoration:none;
	background-color: transparent;
	font-weight:bold;
	}
/*end of 8bm module*/

/**************************************/
/*END OF MAIN LAYOUT STYLES*/
/**************************************/


/**************************************/
/*MODULES STYLES*/
/**************************************/
/*main menu*/

a.mainlevel:link, a.mainlevel:visited{
	vertical-align: middle;
	text-decoration:none;
	font-size: 16px;
	line-height:30px;
	padding: 12px 25px;
	display:block;
	color:#FFF;
	background:#D42026;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	letter-spacing:1;
}

a.mainlevel:hover, a.mainlevel:active {
	color:#ffffff;
	background:#231F20;
}

/*end of main menu*/

/*bottom menu*/
a.mainlevel-bottom:link, a.mainlevel-bottom:visited {
	font-size: 10px;
	font-family:Tahoma, Geneva, sans-serif;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background:transparent;
	padding:0 5px;
	text-transform:uppercase;
	color: #B3AB9E;
}

a.mainlevel-bottom:hover, a.mainlevel-bottom:active{
	text-decoration: none;
	color: #7D7163;
	font-weight: bold;
	background:transparent;
}

/*end of bottom menu*/

/*modules default style*/

div.moduletable{
}

div.moduletablecontact-menu{
	padding-right:40px;
	background:#D42026;
}

div.moduletable h3{
	color:#A30000;
	background-color:transparent;
	font-size:20px;
	text-align:left;
	font-weight:normal;
	margin-bottom:15px;
}


/*login module*/

div.moduletable-login{
	background:#EBEBE0;
	padding:20px;
	width:212px;
	height:158px;
	margin-bottom:10px;
}

div.moduletable-login h3{
	color:#453A30;
	background:transparent;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:20px;
	margin-bottom:10px;
}

/*end of login modules*/

/*frontpage quick links modules*/

div.moduletable-topbanner{
	border-bottom: #B3AB9E solid 1px;
	width:910px;
	margin:0 auto 20px auto;
	padding-bottom:20px;
}

/*end of frontpage quick links modules*/

/*top contact details modules*/
.contactus{
	line-height:20px;
}

div.moduletable-contactdetails{
	margin-top:20px;
	font-size:13px;
	line-height:21px;
	color:#7D7163;
	background-color:transparent;
	font-family:Tahoma, Verdana, Tahoma, Geneva, sans-serif;
}

div.moduletable-contactdetails tr:first-child{
	height:30px;
}

div.moduletable-contactdetails a{
	text-decoration: underline;
	color:#7D7163;
}

div.moduletable-intcontactdetails{
	margin-top:45px;
	font-size:15px;
	color:#FFFFFF;
	background-color:transparent;
	font-family:Tahoma, Verdana, Tahoma, Geneva, sans-serif;
}

/*end of top contact details modules*/


/*enquiry form*/

.button{
	background:url(../images/button-bg.png) right no-repeat transparent;
	border:none;
	color:#FFF;
	text-transform:uppercase;
	font-style:italic;
	padding-right:25px;
	height:26px;
}

.inputbox{
	background:url(../images/inputbox-bg.png) top repeat-x #cbc5ba;
	color:#595047;
	padding:5px;	
	margin:5px;
}

/*end of enquiry form*/

/**************************************/
/*END OF MODULES STYLES*/
/**************************************/

/**************************************/
/*USER MENU STYLES - DO NOT CHANGE*/
/**************************************/

#menubarcontainer{
	background-image:url(../images/bar-bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#000000;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#menubar{
	background-image:url(../images/8bmlogo.png);
	background-repeat:no-repeat;
	background-position:left;
	background-color: transparent;
	height:56px;
	width:950px;
	margin: 0 auto;
}

#usermenu{
	width:950px;
	margin: 0 auto;
}

#usermenu2{
	width:950px;
	margin: 0 auto;
}


/*top ebm menu*/
a.mainlevel-ebmmenu:link, a.mainlevel-ebmmenu:visited {
	font-size: 12px;
	font-family:Tahoma, Geneva, sans-serif;
	color: #ffffff;
	background-color: transparent;
	text-align: center;
	padding: 0px 9px 0 25px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-image:url(../images/8bmbullet.gif);
	background-position:left;
	background-repeat:no-repeat;
}

a.mainlevel-ebmmenu:hover, a.mainlevel-ebmmenu:active{
	text-decoration: none;
	color: #F6921D;
	font-weight: bold;
	background-color: transparent;
}

div.moduletable-ebmmenu {
	float:right;
	text-align:right;
	padding-top:10px;
}

/*end of top ebm menu*/

/*user menu*/
a.mainlevel-user:link, a.mainlevel-user:visited {
	font-size: 12px;
	font-family:Tahoma, Geneva, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 10px 9px 10px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#000000;
}

a.mainlevel-user:hover, a.mainlevel-bottom:active{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
}

div.moduletable-user {
	height:35px;
	margin-top:10px;
}

/*end of user menu*/

/**************************************/
/*END OF USER MENU STYLES*/
/**************************************/

.laserbands {
	border-collapse: separate;
	border-spacing: 5px;
}

.laserbands tr td:nth-child(1) {
	padding: 5px 8px;
	border: 1px solid #bfbfbf;
	background: #dce7f8;
}

.laserbands tr td:nth-child(2) {
	border: 1px solid #107cc6;

}

.laserbands tr td:nth-child(3) {
	padding: 5px 8px;
	border: 1px solid #bfbfbf;
	background: #ffffff;
}

.laserbands tr td:nth-child(4) {
	padding: 5px 8px;
	border: 1px solid #bfbfbf;
	background: red;
	color: #ffffff;
}

.normal {
	font-weight: normal !important;
}